module writer

go 1.23.6

require (
	git.insit.tech/sas/rtsp_proxy v0.0.0-20250310124520-82fa76149f4e
	github.com/Eyevinn/mp4ff v0.47.0
	github.com/bluenviron/gortsplib/v4 v4.12.3
	github.com/bluenviron/mediacommon/v2 v2.0.0
	github.com/gen2brain/aac-go v0.0.0-20230119102159-ef1e76509d21
	github.com/pion/rtp v1.8.12
	github.com/zaf/g711 v1.4.0
)

require (
	github.com/asticode/go-astikit v0.52.0 // indirect
	github.com/asticode/go-astits v1.13.0 // indirect
	github.com/bluenviron/mediacommon v1.14.0 // indirect
	github.com/cyub/ringbuffer v0.0.0-20221202135829-35445cc89929 // indirect
	github.com/google/uuid v1.6.0 // indirect
	github.com/grafov/m3u8 v0.12.1 // indirect
	github.com/pion/randutil v0.1.0 // indirect
	github.com/pion/rtcp v1.2.15 // indirect
	github.com/pion/sdp/v3 v3.0.10 // indirect
	golang.org/x/net v0.37.0 // indirect
	golang.org/x/sys v0.31.0 // indirect
	gopkg.in/yaml.v3 v3.0.1 // indirect
)
